var override_queryfields = [
    {
        name: 'period_from',
        queryexpression: "t1.period >=  ${@period_from} "
    },
    {
        name: 'period_to',
        queryexpression: "t1.period <=  ${@period_to} "
    }

];

var add_datafilters = [];
override();
add_datafilter();
